{
  "main": {
    "id": "fdbda4e0302f93b0",
    "type": "split",
    "children": [
      {
        "id": "cf18aee7c51e81e8",
        "type": "tabs",
        "children": [
          {
            "id": "3979a72a8da5ed87",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "02 Electronics Projects/ZOE/ZOE.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "ZOE"
            }
          },
          {
            "id": "b5644c99dc9f0d39",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "02 Electronics Projects/ZOE/PSU-002_MonitoringPSU.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "PSU-002_MonitoringPSU"
            }
          },
          {
            "id": "21a72dd538e037a1",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "02 Electronics Projects/ZOE/PSU-001_SmallPSU.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "PSU-001_SmallPSU"
            }
          },
          {
            "id": "fc9a5379e71a401d",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "99 Toolkit/Manual/Projects/Tasks Base.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Tasks Base"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "2a6aa1820f86a084",
    "type": "split",
    "children": [
      {
        "id": "cf7aa14b2f5d225c",
        "type": "tabs",
        "children": [
          {
            "id": "7d1af6ae06eb66ea",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "7cdc581de42b86f7",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "da38d40ea66fb03c",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "306ea5ded2763ba8",
    "type": "split",
    "children": [
      {
        "id": "f0ea48a2bb3d9fd9",
        "type": "tabs",
        "children": [
          {
            "id": "9eaab95bf7991f55",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks"
            }
          },
          {
            "id": "aa5733ef9024950e",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links"
            }
          },
          {
            "id": "2e627c1ff4654722",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "6e44f85cfe95c44f",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "2332cc88a0f34ba0",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline"
            }
          },
          {
            "id": "ad998ce3ff76c433",
            "type": "leaf",
            "state": {
              "type": "footnotes",
              "state": {},
              "icon": "lucide-file-signature",
              "title": "Footnotes"
            }
          },
          {
            "id": "1dff25564ab94e8a",
            "type": "leaf",
            "state": {
              "type": "highlightr-notes-view",
              "state": {},
              "icon": "sticky-note",
              "title": "Highlights & Notes"
            }
          }
        ],
        "currentTab": 3
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "workspaces:Manage workspace layouts": false,
      "templater-obsidian:Templater": false,
      "obsidian-excalidraw-plugin:New drawing": false,
      "pdf-plus:PDF++: Toggle auto-copy": false,
      "pdf-plus:PDF++: Toggle auto-focus": false,
      "pdf-plus:PDF++: Toggle auto-paste": false,
      "sheet-plus:Create excel file": false
    }
  },
  "active": "3979a72a8da5ed87",
  "lastOpenFiles": [
    "02 Electronics Projects/ZOE/PSU-002_MonitoringPSU.md",
    "02 Electronics Projects/ZOE/PSU-001_SmallPSU.md",
    "02 Electronics Projects/ZOE/ZOE.md",
    "99 Toolkit/Templates/Project-Related/Project.md",
    "99 Toolkit/Templates/Project-Related/Task.md",
    "99 Toolkit/Templates/Project-Related/Subtask.md",
    "02 Electronics Projects/ZOE/Tasks.base",
    "99 Toolkit/Manual/Projects/Tasks Base.md",
    "02 Electronics Projects/ZOE",
    "01 Personal Projects/Another Test Project/Another Test Project.md",
    "02 Electronics Projects",
    "99 Toolkit/Templates/Obsidian Web Clipper/YouTube.md",
    "99 Toolkit/Manual/Manual.md",
    "99 Toolkit/Templates/Obsidian Web Clipper",
    "91 Clippings/Papers",
    "91 Clippings/Reddit/Untitled",
    "91 Clippings/Reddit",
    "91 Clippings/Twitter",
    "91 Clippings/Web",
    "91 Clippings/YouTube",
    "01 Personal Projects/Test Project/Task 1/Task 1.md",
    "01 Personal Projects/Test Project/Test Project.md",
    "01 Personal Projects/Another Test Project/Task 2 - Go to Bed.md",
    "01 Personal Projects/Another Test Project/Task 1 - Run Around Screaming/Sub 1 - Go Outside.md",
    "01 Personal Projects/Another Test Project/Task 1 - Run Around Screaming/Deliverables/Deliverable-23072026180789.md",
    "01 Personal Projects/Another Test Project/Task 1 - Run Around Screaming/Task 1 - Run Around Screaming.md",
    "99 Toolkit/Templates/Project-Related/Deliverable.md",
    "99 Toolkit/Unicode/Unicode Quick-Reference.md",
    "99 Toolkit/Manual/Projects/Deliverables Base.md",
    "99 Toolkit/Manual/Projects/Follow-Up Base.md",
    "99 Toolkit/Templates/Project-Related/Work-Related/Followup⸬Customer.md",
    "01 Personal Projects/Another Test Project/Followups/Followup⸬Generic-23072026170770.md",
    "01 Personal Projects/Test Project/Task 1/Followups/Followup⸬Richard-23072026170740.md",
    "01 Personal Projects/Test Project/Task 1/Followups/Followup⸬Generic-23072026170735.md",
    "01 Personal Projects/Test Project/Task 1/Subtask 1.md",
    "01 Personal Projects/Test Project/Followups/Followup⸬Richard-23072026150761.md"
  ]
}